[NODES]
Fridge=0
wheels4=0
Platform5=0
Body5=0
WHEEL_LF=0
____wheel_lf=0
WHEEL_LR=0
____wheel_lr=0
WHEEL_RF=0
____wheel_rf=0
WHEEL_RR=0
____wheel_rr=0
plate_r=0
plate_f=0
headlight=0
headlight001=0
lights_r2=0
lights_r=0
SUSP_LF=0
SUSP_RF=0
SUSP_LR=0
SUSP_RR=0
